summaryrefslogtreecommitdiffstats
path: root/meta/recipes-gnome/libffi
diff options
context:
space:
mode:
authorJoshua Lock <josh@linux.intel.com>2010-10-15 07:30:46 (GMT)
committerJoshua Lock <josh@linux.intel.com>2010-10-15 10:10:07 (GMT)
commit485839d873287176a3c816c90ea2b5514268d7d5 (patch)
tree1b4289f9e94fd1ea02d51e5c05b274a5c9f9606f /meta/recipes-gnome/libffi
parentd036f97b6257ef901f9e4466716f9ddc96570e19 (diff)
downloadpoky-485839d873287176a3c816c90ea2b5514268d7d5.tar.gz
libffi: bumpt to version 3.0.9
3.0.8 is incompatible with the autotools versions we use in Poky Signed-off-by: Joshua Lock <josh@linux.intel.com>
Diffstat (limited to 'meta/recipes-gnome/libffi')
-rw-r--r--meta/recipes-gnome/libffi/libffi_3.0.9.bb (renamed from meta/recipes-gnome/libffi/libffi_3.0.8.bb)0
1 files changed, 0 insertions, 0 deletions
diff --git a/meta/recipes-gnome/libffi/libffi_3.0.8.bb b/meta/recipes-gnome/libffi/libffi_3.0.9.bb
index 4816530..4816530 100644
--- a/meta/recipes-gnome/libffi/libffi_3.0.8.bb
+++ b/meta/recipes-gnome/libffi/libffi_3.0.9.bb